{
  "paths": [
    {
      "_path": "lib/R/library/TSP/CITATION",
      "path_type": "hardlink",
      "sha256": "e72cdebccaaf0312d085723dde80e7fa8ca4b9fcb9495cfb3988e5a223b3243b",
      "size_in_bytes": 642
    },
    {
      "_path": "lib/R/library/TSP/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "28a95c3f126f9608eb3649de8157c4f5c29b0c04e5f2d7c3e73ab52ef964d539",
      "size_in_bytes": 1457
    },
    {
      "_path": "lib/R/library/TSP/INDEX",
      "path_type": "hardlink",
      "sha256": "ce1fc958b4e403bcd5d740bcdf12887c2acc00eca504123b59ecdb8577bf87c6",
      "size_in_bytes": 1001
    },
    {
      "_path": "lib/R/library/TSP/MD5",
      "path_type": "hardlink",
      "sha256": "49fb08e753628bde172297f981106e0ec30d36682322c99f3f557232ed302a4d",
      "size_in_bytes": 2261
    },
    {
      "_path": "lib/R/library/TSP/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8f3e3a7a586921b64e7c104205f91bf4d8b421941e5092bf5d811af84c8f963d",
      "size_in_bytes": 1040
    },
    {
      "_path": "lib/R/library/TSP/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "fffb080e39d79c03a1ed76a7e8027b4715987d1fc5fbdd3c843d593b2dc597cd",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/R/library/TSP/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/TSP/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "bfbac846a2c63b973df1773983b55b789bced9bba36e433d9a4d36cd32f05b85",
      "size_in_bytes": 1152
    },
    {
      "_path": "lib/R/library/TSP/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3ee42cd17038b062bdd90943389ad53b447c7ea720254e35719da500d807a1ae",
      "size_in_bytes": 625
    },
    {
      "_path": "lib/R/library/TSP/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a6133de61afb92eb0652a724187b3d50bd0ae9e28420da0529dbda5a1ccbb142",
      "size_in_bytes": 704
    },
    {
      "_path": "lib/R/library/TSP/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "6fc9ebd1679800f3ac0257f1acfd39de3e6ff671415e6c7089d62db5c45fa3c9",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/R/library/TSP/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "e6b44a61e80d50991f0be7703e49f261da622961fd37b598d70eaf86ae0f6631",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/R/library/TSP/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "50fbe49cdd622c7c506b11c70262d3cf76386974db9030814aef8ddbec7827d7",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/TSP/NEWS.md",
      "path_type": "hardlink",
      "sha256": "9beffd371d4a2cc0ca7637194401a7f704d996043e2c19e1c4a87e84b99e97e0",
      "size_in_bytes": 3596
    },
    {
      "_path": "lib/R/library/TSP/R/TSP",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/TSP/R/TSP.rdb",
      "path_type": "hardlink",
      "sha256": "9a3ea19f1f1e8c71ca5728c479dd3942a46c703567f3bff56cacd0ff43e7dee1",
      "size_in_bytes": 64977
    },
    {
      "_path": "lib/R/library/TSP/R/TSP.rdx",
      "path_type": "hardlink",
      "sha256": "66bf3eb5e2afb08535f3e8e1e02f3c18ea7445a3b5a3590344ecb82a1688989b",
      "size_in_bytes": 1169
    },
    {
      "_path": "lib/R/library/TSP/data/USCA312.rda",
      "path_type": "hardlink",
      "sha256": "63dd3f8815eed202c89b61b619debac6a37a4e4057e6cfc3883ebbb8a83655d7",
      "size_in_bytes": 76836
    },
    {
      "_path": "lib/R/library/TSP/data/USCA312_GPS.rda",
      "path_type": "hardlink",
      "sha256": "da5bf92eb784cfcf3f95f2de99c141aa0e7cd2a1a83333315870854fd3e812d9",
      "size_in_bytes": 7057
    },
    {
      "_path": "lib/R/library/TSP/data/USCA50.rda",
      "path_type": "hardlink",
      "sha256": "6e2fd7e6921810a01c95589b1cd137c13340de4b2318572c11bc72186e3e0438",
      "size_in_bytes": 3259
    },
    {
      "_path": "lib/R/library/TSP/doc/TSP.R",
      "path_type": "hardlink",
      "sha256": "dfaabed85804282f12d3447b04523e03e7b02cc46f738150b63efbaad7a4caa3",
      "size_in_bytes": 7033
    },
    {
      "_path": "lib/R/library/TSP/doc/TSP.Rnw",
      "path_type": "hardlink",
      "sha256": "0dfc4c53b86511a58d8c3822be3a2f8533c90652b3e91dd9833cb2775a3ebfca",
      "size_in_bytes": 46053
    },
    {
      "_path": "lib/R/library/TSP/doc/TSP.pdf",
      "path_type": "hardlink",
      "sha256": "6c1db28f224e6d214a07c6eb9775e2d1996d444069d65fbe6e20b0cc0466477e",
      "size_in_bytes": 901522
    },
    {
      "_path": "lib/R/library/TSP/doc/index.html",
      "path_type": "hardlink",
      "sha256": "3fbb0d538ef3b839fdfad99ca6ca07a7669bc68f137fdae67c35f4c876a0f17e",
      "size_in_bytes": 1313
    },
    {
      "_path": "lib/R/library/TSP/examples/d493.tsp",
      "path_type": "hardlink",
      "sha256": "a017d8773a1bb279356929a3dd196df11d3fae7b9d45cc5e92d3385616252820",
      "size_in_bytes": 13821
    },
    {
      "_path": "lib/R/library/TSP/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f1971fbca86e3e9013f283508703605984b8bd0381da421deeaf0a184f36c588",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/R/library/TSP/help/TSP.rdb",
      "path_type": "hardlink",
      "sha256": "1e99d8a0fe65bf43294f6e06bd1df264a9d6812d29c71e0c2ddde2f9670a07c7",
      "size_in_bytes": 53161
    },
    {
      "_path": "lib/R/library/TSP/help/TSP.rdx",
      "path_type": "hardlink",
      "sha256": "e3998b7efec8a43005e9d0f82b73669df3688c20204f0f4a2820c824ecc40a1c",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/R/library/TSP/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ce84bd501686480350852759b68e6a1c7917ba40bbd60367eb8ad96d0276da34",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/R/library/TSP/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3d3b65db2b1d38b329c6860cc91a841e4d9fd7749219c8774ca6b005d0efcd15",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/R/library/TSP/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b8cdfe8a2a12e37ff2d3e841819ea869389688c9cfae8cc276207aa04cbcbb84",
      "size_in_bytes": 9879
    },
    {
      "_path": "lib/R/library/TSP/html/ATSP.html",
      "path_type": "hardlink",
      "sha256": "7ba8ea5c03f93ea4b8ea643e7b20539ea0c801805511e32ee07ea6be4cd7efc8",
      "size_in_bytes": 3686
    },
    {
      "_path": "lib/R/library/TSP/html/Concorde.html",
      "path_type": "hardlink",
      "sha256": "0b2bfc76e49d670657ecf24eb704af2ae412c0db71698a94bd592a3396eb14ad",
      "size_in_bytes": 5427
    },
    {
      "_path": "lib/R/library/TSP/html/ETSP.html",
      "path_type": "hardlink",
      "sha256": "b2e8942f7be240f59c45061bec2f3b275066cf8000f97c070b9c6ac803d48379",
      "size_in_bytes": 3867
    },
    {
      "_path": "lib/R/library/TSP/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/TSP/html/TOUR.html",
      "path_type": "hardlink",
      "sha256": "b03fa7f2ddfd8a5a64a1c79d3ca0bc989c356697b2f4d21521e52699452f445e",
      "size_in_bytes": 3312
    },
    {
      "_path": "lib/R/library/TSP/html/TSP-package.html",
      "path_type": "hardlink",
      "sha256": "6e10f1f6f727282af8d00312427151dfcc0b24867bbd5e793a9276f62a401538",
      "size_in_bytes": 1615
    },
    {
      "_path": "lib/R/library/TSP/html/TSP.html",
      "path_type": "hardlink",
      "sha256": "22214b845fb277e861c9cfcfc3dec265c168480b4b30c5465e9ef9283ab14ced",
      "size_in_bytes": 3776
    },
    {
      "_path": "lib/R/library/TSP/html/TSPLIB.html",
      "path_type": "hardlink",
      "sha256": "6e83f84c97a15e88a88974f6366f5e134b86cd86504e14382f0303617dfc5d14",
      "size_in_bytes": 4747
    },
    {
      "_path": "lib/R/library/TSP/html/USCA.html",
      "path_type": "hardlink",
      "sha256": "7b972a04e052df9f093cf38d7f9a99ae2be5b20b4f3685ab07796f7b37ab2f73",
      "size_in_bytes": 2829
    },
    {
      "_path": "lib/R/library/TSP/html/cut_tour.html",
      "path_type": "hardlink",
      "sha256": "deb0e8745375a6df27998a26bd6cf27db965c6455019ec7ab7311e642b96626a",
      "size_in_bytes": 2384
    },
    {
      "_path": "lib/R/library/TSP/html/insert_dummy.html",
      "path_type": "hardlink",
      "sha256": "73f55d81690f4a4b6a7e36ae3a712dff2496f7d38892546cf513d817a423f817",
      "size_in_bytes": 4821
    },
    {
      "_path": "lib/R/library/TSP/html/reformulate_ATSP_as_TSP.html",
      "path_type": "hardlink",
      "sha256": "cda86181913185444b734a6b26a65167fef82147b93a63bff2c56d674cbc4268",
      "size_in_bytes": 3695
    },
    {
      "_path": "lib/R/library/TSP/html/solve_TSP.html",
      "path_type": "hardlink",
      "sha256": "ad05bf58d9281c80858268a429aef4db7640c38f8b2154239875bd086a49ad86",
      "size_in_bytes": 12597
    },
    {
      "_path": "lib/R/library/TSP/html/tour_length.html",
      "path_type": "hardlink",
      "sha256": "2eb960f3d09b685c5bf65510eb0a2839d219ce9150a5a66b6ca8409400ceaaa0",
      "size_in_bytes": 2592
    },
    {
      "_path": "lib/R/library/TSP/libs/x64/TSP.dll",
      "path_type": "hardlink",
      "sha256": "9d35e78241886c91b59a61e973ef4b324c9fd678128e23e15f79d21e7748f18c",
      "size_in_bytes": 21504
    }
  ],
  "paths_version": 1
}